/***** Stylesheet to support RTL languages *****/

.ddt-header-nav li {float: right;}
.ddt-social-nav {float: left;}

body { direction: rtl; unicode-bidi: embed; }
.ddt-sidebar { float: right; }
.ddt-margin-left { margin-right: 2.5%; margin-left: 0; }
.ddt-margin-right { margin-left: 2.5%; margin-right: 0; }
.ddt-right-sb #main-content { float: right; margin-left: 2.5%; margin-right: 0; }
.ddt-left-sb #main-content { float: left; margin-right: 2.5%; margin-left: 0; }
.ddt-home-area-4 { margin-right: 3.52%; margin-left: 0; }
[class*='ddt-col-'] { float: right; margin-right: 2.5%; margin-left: 0; }
.ddt-social-icons .screen-reader-text, .ddt-author-box .screen-reader-text, .search-form .screen-reader-text { right: -9999rem; left: auto; }
.entry-content ul, .ddt-comment-list ul, .entry-content ol, .ddt-comment-list ol { margin: 0 40px 20px 0; margin: 0 2.5rem 1.25rem 0; }
.entry-content ul ul, .ddt-comment-list ul ul, .entry-content ol ol, .ddt-comment-list ol ol { margin: 0 40px 0 0; margin: 0 2.5rem 0 0; }
dl { margin: 0 20px 10px 0; margin: 0 1.25rem 0.625rem 0; }
dd { margin-right: 20px; margin-right: 1.25rem; margin-left: 0; }
.ddt-main-nav li { float: right; }
.ddt-main-nav ul ul ul { right: 100%; left: auto; }
.ddt-main-nav li a { border-right: 1px solid rgba(255, 255, 255, 0.1); border-left: 0; }
.ddt-navigation .menu-item-has-children > a:after { margin-right: 5px; margin-left: 0; }
.ddt-navigation .sub-menu .menu-item-has-children > a:after { content: '\f104'; margin-right: 10px; margin-left: 0; }
.slicknav_btn { float: left; }
.slicknav_menu  .slicknav_menutxt { float: right; }
.slicknav_menu .slicknav_icon { float: right; margin: 0.188rem 0.438rem 0 0; }
.slicknav_nav .slicknav_arrow {  margin: 0 0.4rem 0 0; }
.slicknav_nav ul { padding: 20px 15px 0 0; }
.slicknav_nav ul ul { padding: 0 15px 0 0; }
.slicknav_nav .slicknav_txtnode { margin-right: 15px; margin-left: 0; }
.flex-viewport { direction: ltr; }
.ddt-meta span { margin-left: 10px; margin-right: 0; }
.ddt-meta .fa { margin-left: 5px; margin-right: 0; }
.entry-tags li { float: right; margin: 0 0 6px 6px; margin: 0 0 0.375rem 0.375rem; }
.entry-tags .fa { float: right; margin-left: 6px; margin-right: 0; }
.ddt-author-box-avatar { float: right; margin-left: 25px; margin-right: 0; }
.ddt-author-box-postcount::before { content: "\f104"; }
.ddt-loop-thumb { float: right; margin-left: 20px; margin-right: 0; }
.ddt-post-nav-next { float: left; text-align: left; }
.ddt-post-nav-prev img { float: right; margin-left: 15px; margin-right: 0; }
.ddt-post-nav-next img { float: left; margin-right: 15px; margin-left: 0; }
.ddt-post-nav-prev span:before { content: '\f101'; margin-left: 5px; margin-right: 0; }
.ddt-post-nav-next span:after { content: '\f100'; margin-right: 5px; margin-left: 0; }
.entry-content .alignleft { float: right; margin: 5px 0 20px 20px; margin: 0.3125rem 0 1.25rem 1.25rem; }
.entry-content .alignright { float: left; margin: 5px 20px 20px 0; margin: 0.3125rem 1.25rem 1.25rem 0; }
.gallery-item { float: right; margin: 0 0 4px 4px; }
.gallery-columns-1 .gallery-item:nth-of-type(1n), .gallery-columns-2 .gallery-item:nth-of-type(2n), .gallery-columns-3 .gallery-item:nth-of-type(3n), .gallery-columns-4 .gallery-item:nth-of-type(4n), .gallery-columns-5 .gallery-item:nth-of-type(5n), .gallery-columns-6 .gallery-item:nth-of-type(6n), .gallery-columns-7 .gallery-item:nth-of-type(7n), .gallery-columns-8 .gallery-item:nth-of-type(8n), .gallery-columns-9 .gallery-item:nth-of-type(9n) { margin-left: 0; }
.gallery-columns-1.gallery-size-medium figure.gallery-item:nth-of-type(1n+1), .gallery-columns-1.gallery-size-thumbnail figure.gallery-item:nth-of-type(1n+1), .gallery-columns-2.gallery-size-thumbnail figure.gallery-item:nth-of-type(2n+1), .gallery-columns-3.gallery-size-thumbnail figure.gallery-item:nth-of-type(3n+1) { clear: right; }
.gallery-caption { right: 0; left: auto; text-align: right; }
.gallery-caption:before { right: 0; left: auto; }
.ddt-comment-meta-links { text-align: left; }
.ddt-comment-meta-links .comment-edit-link { margin-right: 10px; margin-left: 0; }
.ddt-comment-author .fn { margin-left: 0; }
.ddt-comment-gravatar .avatar { margin: 0 0 0 15px; }
#ddt-back-to-top { left: 25px; right: auto; }
.ddt-ping-list .ddt-ping-item .fa { margin-left: 15px; margin-right: 0; }
.ddt-slider-widget .flex-control-nav li { margin: 0 0 0 10px; }
.ddt-slider-caption { left: 0; right: auto; text-align: right; }
.ddt-widget-col-1 .ddt-slider-widget .flex-control-nav { left: 10px; right: auto; }
.ddt-custom-posts-thumb { float: right; margin-left: 15px; margin-right: 0; }
.ddt-home-wide .ddt-custom-posts-thumb-xl, .ddt-widget-col-2 .ddt-custom-posts-thumb-xl { float: right; margin: 0 0 0 20px; margin: 0 0 0 1.25rem; }
.ddt-posts-list-thumb { float: right; margin-left: 20px; margin-right: 0; }
.ddt-widget-col-1 .ddt-posts-list-thumb { float: none; margin: 0 0 10px 0; }
.ddt-posts-stacked-wrap { float: right; }
.ddt-posts-stacked-overlay-small { border-right: 1px solid #fff; border-left: none; }
.ddt-posts-stacked-item { right: 25px; left: auto; padding-left: 25px; padding-right: 0; }
.ddt-widget-col-1 .ddt-posts-stacked-overlay-small { border-right: none; }
.ddt-widget-col-2 .ddt-posts-stacked-large, .ddt-widget-col-2 .ddt-posts-stacked-columns { float: none; }
.ddt-widget-col-2 .ddt-posts-stacked-small:nth-child(odd) .ddt-posts-stacked-overlay-small { border-right: none; }
.ddt-posts-focus-full .ddt-posts-focus-small-inner { margin-right: 2.5%; margin-left: 0; }
.ddt-posts-focus-inner { float: left; }
.ddt-posts-focus-small-inner { margin-right: 3.26%; margin-left: 0; }
.ddt-posts-focus-outer { margin-left: 2.5%; margin-right: 0; }
.ddt-widget-col-2 .ddt-posts-focus-thumb-small { float: right; max-width: 235px; margin: 0 0 0 20px; }
.ddt-video-container iframe, .ddt-video-container object, .ddt-video-container embed { right: 0; left: auto; }
.ddt-tab-button { float: right; }
.ddt-tab-comment-avatar { float: right; margin: 0 0 0 10px; }
.widget_rss .rss-date { margin-left: 5px; margin-right: 0; }
#wp-calendar caption, #wp-calendar #prev { text-align: right; }
.tagcloud a { margin: 0 0 8px 4px; }

@media screen and (max-width: 1120px) {
	.ddt-sidebar-wide .ddt-custom-posts-thumb-xl, .ddt-sidebar-wide .ddt-posts-list-thumb { float: right; margin: 0 0 0 20px; margin: 0 0 0 1.25rem; }
}	
@media screen and (max-width: 900px) {
	.ddt-slider-widget .flex-control-nav { left: 10px; right: auto; }
	.ddt-posts-stacked-item { right: 20px; left: auto; padding-left: 20px; padding-right: 0; }
	[class*='ddt-col-'] { float: right; margin-right: 0; margin-left: 0; }
}
@media screen and (max-width: 767px) {
	.ddt-custom-header, .ddt-content, .ddt-sidebar, .ddt-right-sb #main-content, .ddt-left-sb #main-content, .ddt-footer-area { float: none; width: 100%; margin: 0; }
	.ddt-sidebar { margin-top: 20px; }
	.ddt-home-sidebar { margin-top: 0; }
	#ddt-mobile .ddt-custom-posts-thumb-xl, #ddt-mobile .ddt-posts-list-thumb { float: right; margin: 0 0 0 15px; margin: 0 0 0 0.9375rem; }
	#ddt-mobile .ddt-posts-stacked-large, #ddt-mobile .ddt-posts-stacked-columns { float: none; }
	#ddt-mobile .ddt-posts-stacked-small { float: right; width: 50%; }
	#ddt-mobile .ddt-posts-stacked-overlay-small { border-right: none; }
	#ddt-mobile .ddt-posts-stacked-small:nth-child(odd) .ddt-posts-stacked-overlay-small { border-left: 1px solid #fff; border-right: none; }
	.ddt-posts-focus-thumb-small { float: right; margin: 0 0 0 20px; }
}
@media screen and (max-width: 620px) {
	.ddt-post-nav { text-align: center; }
	.ddt-author-box-avatar { float: none; margin: 0 0 20px; }
	.entry-content ul, .ddt-comment-list ul, .entry-content ol, .ddt-comment-list ol { margin: 0 20px 20px 0; margin: 0 1.25rem 1.25rem 0; }
	.entry-content ul ul, .ddt-comment-list ul ul, .entry-content ol ol, .ddt-comment-list ol ol { margin: 0 20px 0 0; margin: 0 1.25rem 0 0; }
	.ddt-posts-stacked-item { right: 10px; left: auto; padding-left: 10px; padding-right: 0; }
	#ddt-mobile .ddt-posts-focus-thumb-small { margin: 0 0 0 15px; }
}
@media only screen and (max-width: 360px) {
	#ddt-mobile .ddt-posts-stacked-wrap { float: none; width: 100%; }
	#ddt-mobile .ddt-posts-stacked-overlay, #ddt-mobile .ddt-posts-stacked-small:nth-child(odd) .ddt-posts-stacked-overlay-small { border-left: none; }
}